=== debian/changelog ===
sockstat (0.3-3) unstable; urgency=medium

  * new maintainer (Closes: #842489)
  * debian/control: use dh11
  * debian/control: homepage does not exist any longer (Closes: #515586)
  * debian/control: bump standard to 4.1.4 (no changes)
  * add 30_cross.patch to make it cross compile (Closes: #900205)
    (thanks to Helmut Grohne for the patch)
  * add 40_handle-missing-files.patch (Closes: #679876)
  * add 50_handle-unknown-user.patch (Closes: #595537)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 03 Jul 2018 19:36:02 +0200

sockstat (0.3-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #842489)
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0.
      - DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed Priority to optional.
      - Removed no longer necessary quilt from Build-Depends field.
  * debian/patches/:
      - 001_fix_CHAR_BIT_missing.patch:
          ~ Added a header.
          ~ Renamed to 10_fix-CHAR-BIT-missing.patch.
      - 20_add-GCC-hardening.patch: added to implement GCC hardening.
  * debian/README: renamed to README.Debian.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC
    hardening.
  * debian/watch: added a fake site to explain about the current status of the
    original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 12:36:02 -0200

sockstat (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add quilt for patching
  * debian/patches/001_fix_CHAR_BIT_missing.patch
    - Fix FTBFS in karmic (Closes: #518851)

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Thu, 04 Jun 2009 16:12:06 +0800

sockstat (0.3-1) unstable; urgency=low

  * Initial release for Debian. (Closes: #483899)

 -- William Pitcock <nenolod@dereferenced.org>  Wed, 06 Aug 2008 13:08:22 -0500
