## sockstat 0.3.1

=== debian/changelog ===
sockstat (0.3.1-1) unstable; urgency=medium

  * New upstream release
  * all patches applied upstream
  * debian/control: add new Homepage:
  * debian/control: add salsa URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 07 Jul 2018 15:01:31 +0200
