## sockstat 0.4.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 OBJS = ${SRCS:.c=.o}
 
 sockstat: ${OBJS}
-	cc -o $@ ${OBJS}
+	$(CC) -o $@ $(LDFLAGS) ${OBJS}
 
 install:
 	install -m 755 -c sockstat ${DESTDIR}/usr/bin
