=== debian/changelog ===
sockstat (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * IPv6 support added (Closes: #719276)
  * debian/watch: replace ulfius by sockstat

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 12 Jul 2018 20:15:42 +0200
