=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.4
-#Homepage: http://nenolod.net/sockstat
+Homepage: https://github.com/alteholz/sockstat
+Vcs-Browser: https://salsa.debian.org/alteholz/sockstat
+Vcs-Git: https://salsa.debian.org/alteholz/sockstat.git
 
 Package: sockstat
 Architecture: any
