=== debian/watch ===
version=4

# https://github.com/alteholz/sockstat
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ulfius-$1.tar.gz%" \
   https://github.com/alteholz/sockstat/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
