=== debian/changelog ===
sockstat (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.4.1 (no changes)
  * debian/control: use dh12
  * sockstat no longer crashes (Closes: #716341)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 14 Oct 2019 22:39:36 +0000
