=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.1
 Homepage: https://github.com/alteholz/sockstat
 Vcs-Browser: https://salsa.debian.org/alteholz/sockstat
 Vcs-Git: https://salsa.debian.org/alteholz/sockstat.git
