## sockstat 0.4.2

=== debian/changelog ===
sockstat (0.4.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1034626)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Oct 2025 10:48:24 +0200

sockstat (0.4.1-2) unstable; urgency=medium

  * debian/control: bump standard to 4.7.2 (no changes)
  * debian/control: use dh13
  * debian/control: add Rules-Requires-Root: no
  * debian/control: repository moved from github to codeberg now
  * debian/watch: repository moved from github to codeberg now
  * debian/upstream: add metadata

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 Aug 2025 19:39:36 +0200
