=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 12)
-Standards-Version: 4.4.1
-Homepage: https://github.com/alteholz/sockstat
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Homepage: https://codeberg.org/alteholz/sockstat
 Vcs-Browser: https://salsa.debian.org/alteholz/sockstat
 Vcs-Git: https://salsa.debian.org/alteholz/sockstat.git
+Rules-Requires-Root: no
 
 Package: sockstat
 Architecture: any
