=== debian/tests/control ===
Tests: smoke
Depends: @, file, shunit2
